let state = {
	redName: '长宁区红十字会',//红会名称
	redEn: 'Red Cross Society of Changning District Branch',//红会英文名称
	HSCTel: '021-52064116',//造血干细胞捐赠咨询电话
	bankList: [{
		id: 1,
		bank: '民生银行长宁支行144677',//开户行
		accountName: '上海市长宁区红十字会人道数励基金专户',//开户名
		bankAccount: '0215014400000562'//银行账户
	}],
	donationsInfo: {
		name: '许飚',//捐物负责人
		phone: '021-52064116',//捐物联系电话
		address: '上海市长宁路895号2楼210室'//捐物地址
	},
	kpCid: 57,//科普文章分类id
}

let mutations = {}

let getters = {}

export default {
	namespaced: true,
	state,
	mutations,
	getters
}
